
/* Bring All to Front */
"5.title" = "Tout ramener en avant-plan";

/* Window */
"19.title" = "Fenêtre";

/* Minimize */
"23.title" = "Réduire";

/* Window */
"24.title" = "Fenêtre";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphes";

/* About Glyphs */
"58.title" = "À propos de Glyphs";

/* Open… */
"72.title" = "Ouvrir…";

/* Close */
"73.title" = "Fermer";

/* Save */
"75.title" = "Enregistrer";

/* Page Setup… */
"77.title" = "Mise en page…";

/* Print… */
"78.title" = "Imprimer…";

/* Save As… */
"80.title" = "Enregistrer sous…";

/* File */
"81.title" = "Fichier";

/* New */
"82.title" = "Nouveau";

/* File */
"83.title" = "Fichier";

/* Help */
"103.title" = "Aide";

/* Help */
"106.title" = "Aide";

/* Glyphs Help */
"111.title" = "Aide de Glyphs";

/* Revert */
"112.title" = "Rétablir";

/* Open Recent */
"124.title" = "Ouvrir un fichier récent";

/* Open Recent */
"125.title" = "Ouvrir un fichier récent";

/* Clear Menu */
"126.title" = "Vider le menu";

/* Preferences… */
"129.title" = "Préférences…";

/* Services */
"130.title" = "Services";

/* Services */
"131.title" = "Services";

/* Hide Glyphs */
"134.title" = "Masquer Glyphs";

/* Quit Glyphs */
"136.title" = "Quitter Glyphs";

/* Hide Others */
"145.title" = "Masquer les autres";

/* Show All */
"150.title" = "Tout afficher";

/* Copy */
"157.title" = "Copier";

/* Undo */
"158.title" = "Annuler";

/* Cut */
"160.title" = "Couper";

/* Edit */
"163.title" = "Édition";

/* Edit */
"169.title" = "Édition";

/* Paste */
"171.title" = "Coller";

/* Select All */
"172.title" = "Tout sélectionner";

/* Redo */
"173.title" = "Rétablir";

/* View */
"210.title" = "Affichage";

/* View */
"211.title" = "Affichage";

/* Font Info… */
"273.title" = "Informations de police…";

/* Zoom In */
"275.title" = "Zoom avant";

/* Zoom Out */
"276.title" = "Zoom arrière";

/* New Glyph */
"297.title" = "Nouveau glyphe";

/* Export… */
"313.title" = "Exporter…";

/* Add Glyphs… */
"394.title" = "Ajouter des glyphes…";

/* Glyph Info */
"450.title" = "Informations de glyphe";

/* Go to Glyphs Website */
"663.title" = "Aller sur le site de Glyphs";

/* Provide Feedback */
"833.title" = "Donnez votre avis";

/* Filter */
"882.title" = "Filtre";

/* Filter */
"883.title" = "Filtre";

/* Path */
"914.title" = "Tracé";

/* Path */
"915.title" = "Tracé";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glyphe";

/* Selection to Background */
"925.title" = "Sélection à l’arrière-plan";

/* New Tab */
"928.title" = "Nouvel onglet";

/* Zoom to Active Layer */
"932.title" = "Zoomer sur le calque actif";

/* Show Nodes */
"933.title" = "Afficher les nœuds";

/* Show Metrics */
"934.title" = "Afficher les mesures";

/* Show Info */
"935.title" = "Afficher les infos";

/* Show Background */
"936.title" = "Afficher l’arrière-plan";

/* Show Image */
"937.title" = "Afficher l’image";

/* Zoom to Actual Size */
"948.title" = "Zoomer à la taille réelle";

/* Fill Preview */
"986.title" = "Remplir l’Aperçu";

/* Reverse Contours */
"993.title" = "Inverser les contours";

/* Last Filter */
"995.title" = "Dernier filtre";

/* Edit Background */
"1021.title" = "Modifier l’arrière-plan";

/* Script */
"1110.title" = "Script";

/* Script */
"1111.title" = "Script";

/* Reload Scripts */
"1112.title" = "Recharger les scripts";

/* Open Scripts Folder */
"1122.title" = "Ouvrir le dossier des scripts";

/* Run last Script */
"1124.title" = "Exécuter le dernier script";

/* Align Selection */
"1126.title" = "Aligner la sélection";

/* Assign Background… */
"1141.title" = "Définir un arrière-plan…";

/* Compare Fonts… */
"1145.title" = "Comparer les polices…";

/* Select Sample Text… */
"1204.title" = "Sélectionner le texte d’exemple…";

/* Tidy up Paths */
"1217.title" = "Nettoyer les tracés";

/* Add Extremes */
"1269.title" = "Ajouter les extrêmes";

/* Kerning */
"1320.title" = "Crénage";

/* Correct Path Direction */
"1519.title" = "Corriger la direction du tracé";

/* Round Coordinates */
"1585.title" = "Arrondir les coordonnées";

/* Show Guides */
"1634.title" = "Afficher les repères";

/* Update Glyph Info */
"1655.title" = "Mettre à jour les Informations de glyphe";

/* Show Previous Tab */
"1669.title" = "Afficher l’onglet précédent";

/* Show Next Tab */
"1670.title" = "Afficher l’onglet suivant";

/* Save All */
"1676.title" = "Tout sauvegarder";

/* Show Measurement Line */
"1766.title" = "Afficher la ligne de mesures";

/* Add Selection to Background */
"1770.title" = "Ajouter la sélection à l’arrière-plan";

/* Paste Special */
"1772.title" = "Collage spécial";

/* Add Placeholder */
"1774.title" = "Ajouter un espace réservé";

/* Import */
"1776.title" = "Importer";

/* Import */
"1777.title" = "Importer";

/* Outlines… */
"1778.title" = "Contours…";

/* Metrics… */
"1779.title" = "Mesures…";

/* Deselect All */
"1793.title" = "Tout désélectionner";

/* Zoom */
"1795.title" = "Zoom";

/* Show Annotations */
"1800.title" = "Afficher les annotations";

/* Force Extremes */
"1836.title" = "Forcer les extrêmes";

/* Find */
"1866.title" = "Rechercher";

/* Find */
"1867.title" = "Rechercher";

/* Find… */
"1868.title" = "Rechercher…";

/* Find Next */
"1869.title" = "Rechercher le suivant";

/* Find Previous */
"1870.title" = "Rechercher le précédent";

/* Use Selection for Find */
"1871.title" = "Utiliser la sélection pour rechercher";

/* Find and Replace… */
"1873.title" = "Rechercher et remplacer…";

/* Change Log */
"1905.title" = "Historique des mises à jour";

/* Features… */
"1917.title" = "Fonctions…";

/* Show all Masters */
"1919.title" = "Afficher tous les masters";

/* Clear Background */
"1921.title" = "Effacer l’arrière-plan";

/* Other */
"1923.title" = "Autre";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Sélectionner la chaîne modèle suivante";

/* Select Previous Sample String */
"1926.title" = "Sélectionner la chaîne modèle précédente";

/* Comment Selection */
"1927.title" = "Commenter la sélection";

/* Shift Right */
"1928.title" = "Déplacer à droite";

/* Shift Left */
"1929.title" = "Déplacer à gauche";

/* Show Next Glyph */
"1937.title" = "Afficher le glyphe suivant";

/* Show Previous Glyph */
"1938.title" = "Afficher le glyphe précédent";

/* Run Script */
"0AJ-Uc-j42.title" = "Exécuter le script";

/* Decompose Components */
"1gb-15-Cdg.title" = "Décomposer les composantes";

/* Clear Layer for all Masters */
"23e-lJ-fuy.title" = "Effacer le calque pour tous les masters";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Afficher les noms des mesures";

/* Add Offcurve to Quadratic Curve */
"45k-09-ewW.title" = "Ajouter un offcurve à une courbe quadratique";

/* In Foreground */
"4na-VB-zUe.title" = "En avant-plan";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Convertir en quadratique";

/* Toggle Viewport */
"5rj-nV-VDm.title" = "Basculer l’affichage";

/* Validate Font… */
"68H-1m-qJr.title" = "Valider la police…";

/* Keep Layer Edits in Sync */
"7iN-rj-zfq.title" = "Maintenir les modifications de calque synchronisées";

/* Navigation */
"7uT-gu-IDA.title" = "Navigation";

/* Zoom to Fit Content */
"7xa-Kj-ips.title" = "Zoomer pour ajuster le contenu";

/* Run last Script */
"86B-je-hfo.title" = "Exécuter le dernier script";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Nouveau jeu de glyphes…";

/* Remove Offcurve from Quadratic Curve in all Masters */
"9ha-9B-6P2.title" = "Supprimer un offcurve d’une courbe quadratique dans tous les masters";

/* Previous Master */
"AaT-KA-vDP.title" = "Master précédent";

/* Add Image… */
"CFD-Wa-DKP.title" = "Ajouter une image…";

/* Scripting Window */
"CGZ-RJ-DoD.title" = "Débogueur";

/* Save Viewport */
"Cxq-C8-MnO.title" = "Enregistrer l’affichage";

/* Previous Layer */
"DMo-AU-r8h.title" = "Calque précédent";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Aiguiser le coin";

/* Start Window */
"DnH-JK-TSO.title" = "Fenêtre de démarrage";

/* Delete */
"E0P-JA-HQg.title" = "Supprimer";

/* Navigation */
"FTr-Es-LZ4.title" = "Navigation";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Maintenir les sélections de calques synchronisées";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Convertir en cubique";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Ajouter un hint horizontal";

/* Export All */
"ITx-J0-khG.title" = "Tout exporter";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Ouvrir les coins dans tous les masters";

/* Convert to Quadratic in all Masters */
"JeR-xq-gkS.title" = "Convertir en quadratique dans tous les masters";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Corriger la direction du tracé pour tous les masters";

/* Convert to Hobby */
"LOu-lR-9ew.title" = "Convertir en Hobby";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Positionner les ancres pour tous les masters";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Afficher le glyphe dans l’Affichage police";

/* Zoom to Selection */
"Lcy-cm-Lvi.title" = "Zoomer sur la sélection";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Réinitialiser les ancres dans tous les masters";

/* Run last Script */
"LxL-Uw-oPy.title" = "Exécuter le dernier script";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Afficher le glyphe suivant de l’Affichage police";

/* Node Labels */
"MmG-HX-HVj.title" = "Étiquettes de nœuds";

/* Show Palette */
"N12-EB-ve6.title" = "Afficher la palette";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copier les diagnostics";

/* Close Window */
"Nbm-Gt-lai.title" = "Fermer la fenêtre";

/* Invert Selection */
"OEv-VV-lmY.title" = "Inverser la sélection";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Ajouter un hint vertical";

/* Enter Full Screen */
"R3r-M3-oQY.title" = "Passer en plein écran";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Reconnecter les nœuds";

/* Convert to Bézier in all Masters */
"SJb-eu-itK.title" = "Convertir en Bézier dans tous les masters";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Console macro flottante";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Échanger avec l’arrière-plan";

/* Edit Next Layer */
"Ul1-ZT-PnO.title" = "Modifier le calque suivant";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Actualiser les mesures de tous les masters";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Informations de la sélection";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Reconnecter les nœuds dans tous les masters";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Afficher le glyphe précédent de l’Affichage police";

/* Zoom */
"VgE-CH-5ls.title" = "Zoom";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Réinitialiser les ancres";

/* Create Component from Selection… */
"XlW-AH-bCV.title" = "Composante d’après la sélection";

/* Edit Previous Layer */
"Xyq-xO-jia.title" = "Modifier le calque précédent";

/* Other */
"aIT-sz-NJ8.title" = "Autre";

/* Next Master */
"aZl-fO-hvM.title" = "Master suivant";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Basculer la barre latérale";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Afficher le conteneur de forme";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Inverser les contours pour tous les masters";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Arrondir les coordonnées pour tous les masters";

/* Add Offcurve to Quadratic Curve in all Masters */
"cqq-zN-f9H.title" = "Ajouter un offcurve à une courbe quadratique dans tous les masters";

/* Show Anchors */
"d99-hx-YMa.title" = "Afficher les ancres";

/* Convert to Cubic in all Masters */
"eAT-ty-jBa.title" = "Convertir en cubique dans tous les masters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Créer un composé pour tous les masters";

/* Show Hints */
"eUc-Fm-l3w.title" = "Afficher les hints";

/* Open Corners */
"f7O-pE-0Mh.title" = "Ouvrir les coins";

/* Zoom */
"gW8-dp-ahA.title" = "Zoom";

/* Show Palette Info */
"hDt-FG-jxg.title" = "Afficher les informations de la palette";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Nœuds supplémentaires";

/* In Background */
"iN6-K2-l00.title" = "En arrière-plan";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Supprimer le chevauchement dans tous les masters";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Réouvrir l’onglet fermé en dernier";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Définir les ancres";

/* New Project */
"kI6-1N-qWQ.title" = "Nouveau projet";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Nettoyer les tracés pour tous les masters";

/* Duplicate */
"kOV-oB-DGs.title" = "Dupliquer";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Ajouter une composante pour tous les masters";

/* Reset Warnings */
"lvg-ux-JWw.title" = "Réinitialiser les avertissements";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Utiliser la sélection pour remplacer";

/* Next Layer */
"mC0-Yb-ai0.title" = "Calque suivant";

/* Create Composite */
"n7N-Gq-ARq.title" = "Créer un composé";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Décomposer les composantes pour tous les masters";

/* Generate Instances */
"nes-tb-626.title" = "Générer les instances";

/* Remove Offcurve from Quadratic Curve */
"nvB-fs-S6E.title" = "Supprimer un offcurve d’une courbe quadratique";

/* Align Selection in all Masters */
"o1H-tJ-Hui.title" = "Aligner la sélection dans tous les masters";

/* Replace */
"oIu-8l-ByC.title" = "Remplacer";

/* Foreground to Background for all Masters */
"ojc-5Y-XlH.title" = "Avant-plan vers arrière-plan pour tous les masters";

/* Node Indexes */
"ozr-vL-fcb.title" = "Index des nœuds";

/* New Icon Set */
"pdx-3q-HuE.title" = "Nouvel ensemble d’icônes";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Affûter le coin dans tous les masters";

/* Add Component */
"slQ-zz-syK.title" = "Ajouter une composante";

/* Other */
"t5k-Xs-RjS.title" = "Autre";

/* Convert to Bézier */
"uYI-J8-3xa.title" = "Convertir en Bézier";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Supprimer le chevauchement";

/* Clear Layer */
"ypL-AQ-oLF.title" = "Effacer le calque";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Actualiser les mesures";
